﻿body {
	margin: 0;
	padding: 0;
	border: 0;
}
#container {
	margin: 0;
	padding: 0;
	border: 0;
}
#masthead {
	margin: 0;
	padding: 0;
	border: 0;
	/*background-image: url('../images/backgrnd.jpg');*/
	clear:both;
}
#navigation {
	width: auto;
	margin: 0;
	padding: 0;
	border: 0;
	clear: both;
	background-image: url('../lets_chat/images/backgrnd_nav.jpg');
}
#content {
	margin: 0;
	padding: 0 0 0 8px;
	border: 0;
	clear: both;
}
#footer {
	margin: 0;
	padding: 0;
	border: 0;
	clear:both;
}
.float_right {
	float:right;
}
